Support » Plugin: WordPress Gallery Plugin - NextGEN Gallery » Strict Standards warning

  • All plugins, NextGen and WordPress are up to date.
    No caches on site.
    Problem the same on multiple browsers and computers.
    Hosted with HostGator.
    Hipster theme by Theme Forest
    No plugin conflict.
    One gallery where this is happening:

    http://www.wearesewnerdy.com/sew-nerdy-kids-gallery/nggallery/sewnerdykids/messenger-bags-1

    I’ve set up a few pages with albums, and those work fine, but when you click into a gallery it show this error:

    “Strict Standards: Only variables should be passed by reference in /home3/wearesonerdy/public_html/sewnerdy/wp-content/plugins/nextgen-gallery/products/photocrati_nextgen/modules/nextgen_basic_album/package.module.nextgen_basic_album.php on line 227”

    I’ve also tried placing “define(‘NGG_HIDE_STRICT_ERRORS’, true);” in my wp-config.php file, and it didn’t help.

    https://wordpress.org/plugins/nextgen-gallery/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author photocrati

    (@photocrati)

    @ranthalion75 – I believe this is a duplicate of another topic you have written (it happens sometimes in these forums), let’s try to keep the conversation in one place to see if we can get this sorted out.

    Thanks!

    – Cais.

    No, actually this is my first post here. I saw similar posts but not with the exact same warning (photocrati_nextgen/modules/nextgen_basic_album/package.module.nextgen_basic_album.php on line 227).

    Thanks,
    Steve

    Plugin Author photocrati

    (@photocrati)

    @ranthalion75 – What are you seeing under Gallery > Overview for your Server Settings?

    – Cais.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Strict Standards warning’ is closed to new replies.